Lavalite package that provides manage_i_p management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/manage_i_p`.

    "litecms/manage_i_p": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\ManageIP\Providers\ManageIPServiceProvider::class,

And also add it to alias

    'ManageIP'  => Litecms\ManageIP\Facades\ManageIP::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\ManageIPTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\ManageIP\Providers\ManageIPServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\ManageIP\Providers\ManageIPServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\ManageIP\Providers\ManageIPServiceProvider" --tag="view"


## Usage


