<?php

namespace Litecms\ManageIP\Repositories\Eloquent;

use Litecms\ManageIP\Interfaces\ManageIpRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class ManageIpRepository extends BaseRepository implements ManageIpRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.manage_i_p.manage_ip.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.manage_i_p.manage_ip.model.model');
    }
}
